<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.servletjspapi/1">
<module_version install_time="1165464517637" last="true" origin="installer" specification_version="1.0.21">
<file crc="1863473922" name="config/Modules/org-netbeans-modules-servletjspapi.xml"/>
<file crc="3547337010" name="modules/ext/servlet2.5-jsp2.1-api.jar"/>
<file crc="1269075781" name="modules/locale/org-netbeans-modules-servletjspapi_ja.jar"/>
<file crc="1302528454" name="modules/locale/org-netbeans-modules-servletjspapi_pt_BR.jar"/>
<file crc="2977589560" name="modules/locale/org-netbeans-modules-servletjspapi_zh_CN.jar"/>
<file crc="2263445051" name="modules/org-netbeans-modules-servletjspapi.jar"/>
</module_version>
</module>
